Bug 14691 - lpr only prints one copy with -#3 option
Summary: lpr only prints one copy with -#3 option
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lpr   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-26 23:55 UTC by Richard Ames
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-26 23:55:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Richard Ames 2000-07-26 23:55:10 UTC
When the command:

lpr -Pprinter -#3 filename

is given the Laser Jet printer connected via a remote Jet Direct server 
only prints one copy.

All RH6.2 with latest updates (lpr-0.50-4, kernel-2.2.16-3,...)

Another tester has recounted that it works (in RH6.1) if the order of the 
options is reversed.

Thanks,

Richard.

Comment 1 Bernhard Rosenkraenzer 2000-07-27 13:50:13 UTC
This is fixed in Rawhide with the move to LPRng.


Note You need to log in before you can comment on or make changes to this bug.